MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Line 6: Line 6:
#p-logo-text a {
#p-logo-text a {
     font-weight: 700;
     font-weight: 700;
}
#p-logo-text {
    display: flex;
    align-items: center;
    gap: 10px;
}
#p-logo-text::before {
    content: "";
    width: 48px;
    height: 48px;
    display: inline-block;
    background-image: url("/resources/assets/AV-icon.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
}

Revision as of 18:33, 16 June 2026

/* All CSS here will be loaded for users of the Timeless skin */
#p-logo-text {
    font-size: 1.7em;
}

#p-logo-text a {
    font-weight: 700;
}

#p-logo-text {
    display: flex;
    align-items: center;
    gap: 10px;
}

#p-logo-text::before {
    content: "";
    width: 48px;
    height: 48px;
    display: inline-block;
    background-image: url("/resources/assets/AV-icon.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}